Subject: (ngtrans) wg last call for draft-ietf-ngtrans-tcpudp-relay-01.txt

From: Bob Fink <[email-masked]>
Date: Wed, 01 Nov 2000 07:28:48 -0800

NGtrans folks,

At the Pittsburgh IETF the author of 
draft-ietf-ngtrans-tcpudp-relay-01.txt, Itojun, asked for a wg last call as 
there were no outstanding issues with it. See the current draft at:

<http://www.ietf.org/internet-drafts/draft-ietf-ngtrans-tcpudp-relay-01.txt>

We will now enter a 2 week WG last call, ending November 15. Please send 
substantive comments to the mailing list and editorial comments to the authors.

   Jun-ichiro itojun Hagino <[email-masked]>
   Kazu Yamamoto <[email-masked]>

This draft is candidate to be published as Informational RFC.

Thanks,

Bob